body {
padding: 0;
margin: 0;
font: 13px Arial, Helvetica, Garuda, sans-serif;
}
h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, code {
padding: 0;
margin: 0;
line-height: 1em;
font-size: 100%;
font-weight: normal;
font-style: normal;
}
table {
font-size: inherit;
}
ul {
list-style: none;
}
img {
border: 0;
}
p {
margin: 1em 0;
}
/******************************************************************
				END OF CSS RECET
******************************************************************/
a{outline: none;}
p{font-size: 12px; line-height: 19px; padding-bottom: 8px;}
h1{font-size: 40px;}
h2{font-size: 37px;}
h3{font-size: 18px;}
h4{font-size: 17px;}

.left { float: left;}
.right { float: right;}
.clear{ clear: both;}

.header{
	width: 960px;
	height: 344px;
	margin-top: -1px;
	color: white;
}

#wrapper{
	width: 960px;
	margin: 0 auto 0 auto;
}

#top {
	height: 56px;
	width: 100%;
}

#logo{
	background: url(../img/template/logo.png) no-repeat;
	width: 342px;
	height: 31px;
	display: block;
	text-indent: -9999px;
	position: relative;
	top: 12px;
	left: 7px;
}

.description{
	width: 389px;
	float: left;
	padding: 16px;
	margin-top: 75px;
}

.infoh4{
	font-size: 21px;
	font-style: italic;
	line-height: 33px;
}
.description p{
	font-size: 16px;
	line-height: 23px;
}
.display{
	width: 538px;
	height: 300px;
	float: right;
	position: relative;
	top: 98px;
	right: 15px;
}

.laptop{
	background: transparent url(../img/template/lapimg.png) no-repeat;
	width: 465px;
	height: 280px;
	float: left;
}

.bigphone{
	background: transparent url(../img/template/bigphone.png) no-repeat;
	width: 109px;
	height: 208px;
	float: right;
	position: relative;
	top: -193px;
	right: 40px;
	z-index: 1;
}

.bigphone img{
	float: right;
	position: relative;
	top: 31px;
	right: 9px;
}

.smallphone{
	background: transparent url(../img/template/smallphone.png) no-repeat;
	width: 84px;
	height: 167px;
	float: right;
	position: relative;
	top: -160px;
	left: 107px;
}

.smallphone img{
	float: right;
	position: relative;
	top: 24px;
	right: 6px;
}

#maincontent{
	overflow: hidden;
	margin-top: 46px;
}

#maincontent_bottom{
	background-image: url(../img/template/contentbg_bottom.jpg);
	width: 960px;
	height: 53px;
}

/******************************************************************
				 		NAVIGATION
******************************************************************/

.navigation ul { 
	clear: both; display: block; overflow: hidden;
	width: 960px;
	position: relative;
}
.navigation ul li { display: inline }
	
.navigation ul li a { 
	float: left;
	background-repeat: no-repeat; height: 54px; text-indent: -9999px;
}

.navigation ul li a.home{ width: 114px; background-position: 0 0;}
.navigation ul li a.about{ background-position: -115px 0; width: 177px; }
.navigation ul li a.features{ width: 179px; background-position: -292px 0; }
.navigation ul li a.screenshots { width: 178px; background-position: -471px 0;}
.navigation ul li a.contact { width: 176px; background-position: -650px 0;}
.navigation ul li a.menuright { width: 135px; background-position: -825px 0;}

/*hover*/
.navigation ul li a.home:hover{ background-position: 0 -54px;}
.navigation ul li a.about:hover{ background-position: -115px -54px;}
.navigation ul li a.features:hover{ background-position: -292px -54px;}
.navigation ul li a.screenshots:hover{ background-position: -471px -54px;}
.navigation ul li a.contact:hover{ background-position: -650px -54px;}

/*current*/
.navigation ul li a.home.current{ background-position: 0 -108px;}
.navigation ul li a.about.current{ background-position: -115px -108px;}
.navigation ul li a.features.current{ background-position: -292px -108px;}
.navigation ul li a.screenshots.current{ background-position: -471px -108px;}
.navigation ul li a.contact.current{ background-position: -649px -108px;}

/******************************************************************
			            FIRST PANEL
******************************************************************/

#topMain {
	padding: 25px 0 0 3px;
	margin: 0 0 20px 0;
	overflow: hidden; 
}

.col_left_top {
	width: 553px;
	float: left;
	padding: 0 3px 0 13px;
}

.col_left_top img {
	float: left;
	margin: 20px 10px 5px 1px;
}

.col_left_top h3{
	margin-bottom: 10px;
}

.col_left_top p {
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 12px;
}

.sep{
 height: 2px;
 border-bottom: 1px solid #d0d0d0;
	margin-right: 0;
	margin-top: 10px;
	margin-left: 0;
}

.col_right_top{
 width: 334px;
 float: right;
	margin-right: 0;
	margin-bottom: 0;
	padding-right: 14px;
}
 
.screenshot{
 width: 72px;
 height: 73px;
 background: url(../img/template/screenshots_bg.png) no-repeat;
 padding: 5px;
 float: left;
	margin-right: 0;
	margin-top: 3px;
	margin-left: 0;
}
 
 #bottomMain {
	border-top: 1px solid #e4e4e4;
	padding: 15px 15px 0;
	margin: 45px 0 25px;
	overflow: hidden; 
}

#col_left {
	width: 265px;
	padding: 0 25px 0 7px;
	float: left;
}

#col_middle {
	width: 270px;
	padding: 0 25px 0 38px;
	float: left;
	border-right: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
}

#col_right {
	width: 263px;
	float: left;
	padding: 0 0 0 32px;
}

#col_left h4, #col_middle h4, #col_right h4 {
	color: #222;
	margin: 0 0 10px 0;
	height: 20px;
	padding: 0 0 0 25px;
	line-height: 24px;
	font-size: 15px;
	font-weight: bold;
}

/******************************************************************/

.button{
 margin: 16px 0 0 0;
	float: right;
}


.button a{
	color: white;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}

.button a:hover{
	color: white !important;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
 
.button_left{
 width: 14px;
 height: 27px;
 background: url(../img/template/button_left.png) no-repeat;
 float: left;
 }
 
.button_middle{
 height: 24px;
 background: url(../img/template/button_middle.png) repeat-x;
 float: left;
 padding: 5px 12px 0 8px;
 }
 
.button_right{
 width: 25px;
 height: 27px;
 background: url(../img/template/button_right.png) no-repeat;
 float: left;
 }

.quote {
	background:url(../img/template/quote_middle.jpg) repeat-y center; 
	margin: 27px 0px; color:#3F3F3F; height:100%;
	font: italic 16px/23px Georgia, "Times New Roman", Times, serif;
}
.quote div { background:url(../img/template/quote_top.jpg) no-repeat center top;}
.quote div div {
	background:url(../img/template/quote_bottom.jpg) no-repeat center bottom; 
	padding: 12px 41px 12px 44px;
	margin-left: 0;
}

/******************************************************************
				          	SCREENSHOTS
******************************************************************/

#portfolio {
	
	float: left;
	list-style: none;
	margin: 25px 0 0 0;
	position: relative;
	width: 100%;
}

#portfolio li {
	margin: 0;
}
	
#portfolio li ul {
	list-style: none;	
	margin: 0;
}

#portfolio li ul li {
	float: left;
	margin: 0 12px 25px 19px;
	overflow: hidden;
	position: relative;
	width: 205px;
	height: 103px;
	background: url(../img/template/portbg.jpg) no-repeat;
}
		
#portfolio li ul li a img {
	padding: 5px;
}
		
#portfolio li ul li a {
	color: #a7a7a7;
	font-weight: bold;
	text-transform: uppercase;
}
		
#portfolio li ul li .portfolio_hover {
	background: url(../img/template/footer_pattern.gif);
	display: none;
	left: 4px;
	padding: 64px 0;
	position: absolute;
	text-align: center;
	top: 4px;
	width: 292px;
	z-index: 5;
}

#portfolio li ul li.no_margin{
	margin-left: 19px;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

		
/******************************************************************
				           FEATURES COLUMNS
******************************************************************/

.boxes {
	margin:0;
	padding:0;
	list-style:none;
	margin:0 auto;
	width: 100%;
	overflow:hidden;
	margin-bottom:5px;
	margin-top:20px;
}

.boxes li {
	display:block;
	float:left;
	overflow:hidden;
	padding: 15px 10px 15px 15px;
	width: 300px;
}

.boxes li p {
	color:#525252;
	padding-top:4px;
}

.boxes li div {
	width: 212px;
}

.no_margin {
	padding-left: 0 !important;

}

.left_img{
	float: left;
	padding-top: 5px;
	padding-right: 23px;
}
.right_img{
	float: right;
	padding-left: 8px;
}

.bordered{
	border: 3px solid #f0f2f2;
	margin: 0 auto 27px;
}

/******************************************************************/
.contentleft{
	width: 635px;
	padding-top: 25px;
	padding-left: 25px;
	float: left;
}

.block_text{
	width: 615px;
	padding-bottom: 75px;
	background: url(../img/template/hdividor.png) bottom no-repeat;
}

.block_text_nosep{
	background: none;
	overflow: hidden;
	padding-bottom: 15px;
	width: 615px;
}

/******************************************************************
							SIDEBAR
******************************************************************/

.sidebar{
	float: right;
	width: 230px;
	padding-right: 16px;
	padding-left: 23px;
	margin-top: 25px;
	border-left: 1px solid #e4e4e4;
}

.sidebar ul.social {
	list-style: none;
	overflow: hidden;
	width: 210px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 20px;
	padding-bottom: 0;
	padding-right: 0;
}
.sidebar ul.social li {
	margin-bottom: 0px;
	overflow: hidden;
	float: left;
	margin-top: -5px;
}
.sidebar ul.social a {
	width: 32px;
	overflow: hidden;
	display: block;
	padding: 0 10px 8px 0;
}

.sidebar_box strong{
	font-size: 13px;
	font-weight: bold;
	line-height: 17px;
}
.sidebar_box{
	width: 218px;
	overflow: hidden;
	padding: 0 0 8px 2px;
}

.sidebar_box img{
	margin-bottom: 10px;
}
.sidebar_box ul.contact{
	padding-top: 13px;
	padding-bottom: 20px;
}

.sidebar_box ul.contact  li{
	padding-top: 8px;
}

/******************************************************************
				          SUBNAVIGATION
******************************************************************/
.subnav {
	font-size:12px;
	margin-bottom: 25px;
	float: left;
}

.subnav h4 {
	padding: 0 0 25px;
	color:#444;
	border-bottom:1px solid #ddd;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}
		
.subnav ul {
	border:none;
	line-height:35px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}

.subnav li {
	border-bottom:1px solid #ddd;
	margin-right: 0;
	margin-left: 0;
}

.subnav li a {
	display:block;
	text-decoration:none;
	font-size: 15px;
	padding-left: 6px;
	padding-top: 12px;
	padding-bottom: 11px;
	width: 218px;
}	

.subnav li a:hover {
	color:#fff;
	background:#39c;
}
/******************************************************/
.box_gray{
	width: 100%;
	padding-bottom: 23px;
}

.box_gray h4, .box_gray p{
	text-align: center;
	margin: 12px 0 13px 0;
	padding: 0 10px 0 10px;
}

.boxgray_top{
	background: white url(../img/template/boxgray_top.jpg) no-repeat;
	width: 224px;
	height: 8px;
}

.boxgray_middle{
	background-color: #f0f2f2;
	width: 221px;
	margin-top: -12px;
	margin-bottom: -13px;
}
.boxgray_bottom{
	background: white url(../img/template/boxgray_bottom.jpg) no-repeat;
	width: 224px;
	height: 8px;
}

.button_sidebar{
	overflow: hidden;
	margin-top: 10px;
	float: right;
	margin-right: 10%;
}


.button_sidebar a{
	color: white;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}

.button_sidebar a:hover{
	color: white;
	text-decoration: none;
	font-weight: bold;
	outline: none;
}
 
.button_sidebar_left{
 width: 14px;
 height: 27px;
 background: url(../img/template/button_left.png) no-repeat;
 float: left;
 }
 
.button_sidebar_middle{
 height: 24px;
 background: url(../img/template/button_middle.png) repeat-x;
 float: left;
 padding: 5px 12px 0 8px;
 }
 
.button_sidebar_right{
 width: 25px;
 height: 27px;
 background: url(../img/template/button_right.png) no-repeat;
 float: left;
 }

/******************************************************************
						CONTACT FORM
******************************************************************/

#contact_aform p, label, legend { font-size: 13px;}
#contact_aform { 
	width: 610px;
	margin: 0 0 130px -12px;
	overflow: hidden;
}

#contact_aform label { 
	height: 26px; 
	line-height: 26px; 
	width: 118px; font-size: 13px; 
	-moz-border-radius:5px; -webkit-border-radius:5px;
	font-weight: bold;
	display: block;
	color: #383838;
}

#contact_aform input, textarea, select { 
	width: 325px; 
	margin: 0; 
	color: #666; 
	background: #fafcfc; 
	border: 1px solid #ccc; margin: 5px 0; -moz-border-radius:5px; -webkit-border-radius:5px;
	font-size: 12px;
	padding: 5px 5px 5px 7px;
}

#contact_aform input:focus, textarea:focus, select:focus { 
	border: 1px solid #999; background-color: #fff; color:#333; 
}
#contact_aform fieldset { border: none;
}

#contact_aform legend { 
	padding:7px 10px; 
	font-weight:bold; 
	color:#000; 
	border:1px solid #eee; -moz-border-radius:5px; -webkit-border-radius:5px; 
}

#contact_aform span.required{ font-size: 13px; color: #ff0000; }
#message { padding: 0; margin: 10px 0;}

.error_message { 
	display: block; 
	line-height: 22px; 
	background: #FBE3E4 url('../img/template/error.gif') no-repeat 10px 6px; 
	padding: 3px 10px 3px 35px; 
	color:#8a1f11;
	border: 1px solid #FBC2C4; -moz-border-radius:5px; -webkit-border-radius:5px;
	margin-left: 12px;
}

ul.error_messages { margin: 0 0 0 15px; padding: 0; }
ul.error_messages li { height: 22px; line-height: 22px; color:#333; }
.loader {
	padding: 0 10px 0 6px;
	position: relative;
	top: -10px;
}

#contact_aform #success_page h1 { 
	background: url('../img/template/success.gif') left no-repeat; padding-left:22px; 
}

.submit_left{
 	width: 14px;
 	height: 27px;
 	background: url(../img/template/button_left.png) no-repeat;
 	float: left;
	margin-top: -15px;
}

.submit_right{
 	width: 25px;
 	height: 27px;
 	background: url(../img/template/button_right.png) no-repeat;
 	float: left;
	margin-top: -15px;
}

#contact_aform input.submit {  
	cursor: pointer;
 	background: url(../img/template/button_middle.png) repeat-x;
 	float: left;
 	color:#fff; border: none; padding: 6px; 
	-moz-border-radius:0px; -webkit-border-radius:0px;
	width: auto;
	margin-top: -15px;
}

#contact_aform input.submit:hover { background: url(../img/template/button_middle.png) repeat-x; }
#contact_aform input[type="submit"][disabled] { background: url(../img/template/button_middle.png) repeat-x; cursor: default; }


/******************************************************************
				FOOTER
******************************************************************/
.footer{
 height: 85px;
 background: url(../img/template/footer_bg.gif) #ffffff repeat-x;
 margin-top: 39px;
 }
 
.footer_content{
 margin: 0 auto 0 auto;
 height: 66px;
 margin: 0 auto;
 padding: 19px 50px 0;
 width: 960px;
}
 
.footer_left{
 float: left;
 }

.footer_right{
 float: right;
 }
 
.footer p, .footer a{
	margin-bottom: 0;
	color: #6c6c6c;
	text-transform: uppercase;
}

/******************************************************************
				SLIDESHOW
******************************************************************/
#slider {
	position:relative;
	background:#202834 url(../img/template/loading.gif) no-repeat 50% 50%;
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	margin-top: 16px;
	margin-left: 73px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
}

.nivo-controlNav {
	position:absolute;
	left:47%;
	bottom: 4px;
	z-index: 99;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(../img/template/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	cursor: pointer;

}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	position:absolute;
	display:block;
	width:32px;
	height:34px;
	background:url(../img/template/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	top:45%;
	z-index:99;
	cursor:pointer;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}

/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}

/******************************************************************
				STYLE FOR CONTENT SLIDER
******************************************************************/
noscript div { background: #ccc; border: 1px solid #900; margin: 20px 0;}

.coda-slider-wrapper { margin-top: 13px; }
.coda-slider { 
	background: white; 
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	padding-top: 10px;
}

/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
.coda-slider-no-js .coda-slider { height: 200px; overflow: auto !important; padding-right: 20px }
.coda-slider, .coda-slider .panel { width: 957px;}

.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 900px}

.coda-slider-wrapper.arrows .coda-slider { margin: 0 10px }
.coda-nav-left a, .coda-nav-right a { background: #000; color: #fff; padding: 5px; width: 100px }
.coda-slider-wrapper { 
	clear: both; overflow: hidden;
	width: 960px;
}

.coda-slider { float: left; overflow: hidden; position: relative; }
.coda-slider .panel { display: block; float: left; }
.coda-slider .panel-container { position: relative }
.coda-nav-left, .coda-nav-right { float: left }
.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
.coda-slider .panel-wrapper { margin-top: -2px; }
.coda-slider p.loading { padding: 20px; text-align: center }
